Earlier Firmwares

Discussion in 'iPod touch Firmware 2.X' started by nohfournoh, Jul 14, 2008.

  1. nohfournoh

    nohfournoh New Member

    Joined:
    Dec 28, 2007
    Messages:
    154
    Likes Received:
    0
    So since there isint a jail-breaking program out yet that supports the final 2.0.....

    i have a tmobile iphone...

    would i be able to just use winpwn and use an early 2.0 (like 5a225c or whatever) beta with the appsstore
    and would the appstore be active ?
    ------------------double post merged------------------
    can somebody please answer my question real quick ?
  2. engineers

    engineers New Member

    Joined:
    Nov 9, 2007
    Messages:
    113
    Likes Received:
    1
    Yes and No. The earlier firmware versions did not include the app store. But you could use winpwn and pull the appstore from another firmware version and using SSH put that program into an older version of 2.0. Now there are many things that could go wrong with that. The older Beta could be missing necessary frameworks or the file system could be laid out differently. I don't see any way that you could actually mess up your iPhone by trying to add the appstore to an older version. But no guarantees that it would work.
  3. nohfournoh

    nohfournoh New Member

    Joined:
    Dec 28, 2007
    Messages:
    154
    Likes Received:
    0
    the 5a225c does include appstore

    would it be active..is what im asking?

    like will i be able to use aim and stuff ? using 5a225c? since the appstore is live and running now
    ------------------double post merged------------------
    i would really apreciate a YES or NO before i attempt...please

Share This Page